﻿.dojoxFloatingPane {
	background-color:#fff;
	position:relative; 
	border: 1px solid #000; 
	overflow: hidden;
	-webkit-box-shadow: 0 0 1em #26393D;
	-moz-box-shadow: 0 0 1em #26393D;
	box-shadow: 0 0 1em #26393D;
	z-index:1000 !important; 
	
}
.dojoxFloatingPaneInfo {
	background-color:#fff;
	position:relative; 
	border: 1px solid #000;
	overflow: hidden;
	-webkit-box-shadow: 0 0 1em #26393D;
	-moz-box-shadow: 0 0 1em #26393D;
	box-shadow: 0 0 1em #26393D;
	height: auto !important;
}
.dojoxFloatingPaneFg {
	-webkit-box-shadow: 0 0 1em #26393D;
	-moz-box-shadow: 0 0 1em #26393D;
	box-shadow: 0 0 1em #26393D;
}
.dojoxFloatingPaneTitle {
	background: #cccccc;
	background:#fafafa repeat-x bottom left;
	border:1px solid #bfbfbf;
	padding:4px 4px 2px 4px;
	cursor: pointer;
	white-space: nowrap;
	font-size:14px; /* Anpassung SBA */
	height: 23px;   /* Anpassung UAr */
}
.soria .dojoxFloatingPaneTitle {
	background:#fff url("https://serverapi.arcgisonline.com/jsapi/arcgis/2.0/js/dojo/dijit/themes/soria/images/titleBar.png") repeat-x top left;
	border:1px solid #b1badf;
	font-size: 0.9em;
	font-weight: bold;
	line-height:1.2em;
}
.tundra .dojoxFloatingPaneTitle {
	background:url("") repeat-x scroll left bottom #4c535b;
	border:1px solid #4c535b; 
/*	border:none; */
	font-weight: bold;
	padding: 10px 10px 2px 2px;
/*	background-color:#4c53ff; Orig */
    background-color:#d50025;
	color:white;						/*Weiss auf rotem Hintergrund */
	text-transform:uppercase;	
}

.tundra .dojoxFloatingPaneTitleSearch{
	text-transform:none;	
}

/* Die Vererbung der CSS Attribute ist nicht ganz einfach (zu durchschauen)
	Darum wird für die Taeblle im Maptip ein eigener Style vergeben */
.dojoxFloatingPaneTitleColor {
	color:white;						/*Weiss auf rotem Hintergrund */
}

/* Die Vererbung der CSS Attribute ist nicht ganz einfach (zu durchschauen)
	Darum wird für die Taeblle im Maptip ein eigener Style vergeben */
.dojoxFloatingPaneTitleUpperCase {
	text-transform:uppercase;
}

/* Die Vererbung der CSS Attribute ist nicht ganz einfach (zu durchschauen)
	Darum wird für die Taeblle im Maptip ein eigener Style vergeben */
.dojoxFloatingPaneTitleNoneCase {
	text-transform:none;
}

.dojoxFloatingCloseIcon {
	background:url('https://serverapi.arcgisonline.com/jsapi/arcgis/2.0/js/dojo/dijit/themes/tundra/images/tabClose.png') no-repeat center center; 
	width:16px;
	height:16px; 
	overflow:hidden;
	float:right; 
}
.dojoxFloatingMinimizeIcon {
	background:url('https://serverapi.arcgisonline.com/jsapi/arcgis/2.0/js/dojo/dijit/themes/tundra/images/spriteArrows.png') no-repeat 0px center; 
	width:7px;
	margin: 0px 4px;
	overflow:hidden;
	float:right; 
}
.soria .dojoxFloatingMinimizeIcon {
	background:url("https://serverapi.arcgisonline.com/jsapi/arcgis/2.0/js/dojo/dijit/themes/soria/images/spriteRoundedIconsSmallBl.png") no-repeat -15px top;
	width: 14px;
	margin: 0px 2px;
}
.floatingPaneMaximized .dojoxFloatingMaximizeIcon { display:none; }
.dojoxFloatingMaximizeIcon {
	background:url('https://serverapi.arcgisonline.com/jsapi/arcgis/2.0/js/dojo/dijit/themes/tundra/images/spriteArrows.png') no-repeat -21px center;
	width:7px;
	margin: 0px 4px;
	overflow:hidden;
	float:right;	
}
.soria .dojoxFloatingMaximizeIcon {
	background:url("https://serverapi.arcgisonline.com/jsapi/arcgis/2.0/js/dojo/dijit/themes/soria/images/spriteRoundedIconsSmallBl.png") no-repeat -45px top;
}
.floatingPaneMaximized .dojoxFloatingRestoreIcon { display:inline; }
.dojoxFloatingRestoreIcon {
	background:url('https://serverapi.arcgisonline.com/jsapi/arcgis/2.0/js/dojo/dijit/themes/tundra/images/spriteArrows.png') no-repeat 0px center; 
	width:7px;
	margin: 0px 4px;
	float:right;
	display:none;
}
.dojoxFloatingResizeHandle {
	background:url('') no-repeat bottom right;
	position:absolute; 
	right:0; 
	bottom:0; 	
	width:16px;
	height:16px; 
	cursor:nw-resize;
}
.dojoxFloatingCloseIcon {
	width:15px;
	height:15px; 
	overflow:hidden;
	float:right; 
	cursor:pointer;
}
.soria .dojoxFloatingCloseIcon {
	background:url("https://serverapi.arcgisonline.com/jsapi/arcgis/2.0/js/dojo/dijit/themes/soria/images/spriteRoundedIconsSmallBl.png") no-repeat -60px top;
}
.tundra .dojoxFloatingCloseIcon {
  cursor: pointer;
  background: url("../img/tabClose.png") no-repeat scroll 0 0 transparent;		/* relativer Pfad in unserer Umgebung ist wegen der Branches wichtig*/
  width: 12px; height: 12px;
}
.dojoxFloatingDockDefault {
	position:absolute;
	bottom:0px;
	left:0px;
	overflow:hidden; 
	margin:0;
	margin-bottom:3px; 
	padding:0px; 
	width:100%;
	z-index:99; 
	background:transparent;
	
}
.dojoxDockList {
	padding: 0px;
	margin: 0px;
}
.dojoxDockRestoreButton {
	background:url('https://serverapi.arcgisonline.com/jsapi/arcgis/2.0/js/dojo/dijit/themes/tundra/images/arrowUp.png') no-repeat center center;
	width:16px; height:16px;
	overflow:hidden; 
	float:left;
	margin-top:2px; 
}
.soria .dojoxDockRestoreButton {
	background:url("https://serverapi.arcgisonline.com/jsapi/arcgis/2.0/js/dojo/dijit/themes/soria/images/spriteRoundedIconsSmallBl.png") no-repeat -45px top;
}
.dojoxDockTitleNode {
	overflow:hidden;
}
.dojoxDock {
	display: block;
	border: 1px solid black;
	position: absolute;
	padding:0;
	margin:0;
	background:#fcfcfc;
}
.dojoxDockNode {
	border: 1px solid #adadad;
	border-radius: 2px;
	-webkit-border-radius: 2px;
	-moz-border-radius: 3px;
	cursor:pointer; 
	list-style: none;
	padding: 2px;
	margin: 0px;
	height: 16px;
	width: auto;
	float: left;
	background: #fafafa url("https://serverapi.arcgisonline.com/jsapi/arcgis/2.0/js/dojo/dijit/themes/tundra/images/titleBarBg.gif") repeat-x bottom left;
}
.soria .dojoxDockNode {
	background:#b7cdee url("https://serverapi.arcgisonline.com/jsapi/arcgis/2.0/js/dojo/dijit/themes/soria/images/titleBar.png") repeat-x;
}
.dojoxFloatingPaneContent {
	overflow: hidden !important;  /* UAr 20171124 */
	background-color: #fff; 
	height: 100%; 
	width:	100%;
}

.dojoxFloatingPaneContentInfo {
	overflow: auto;
	background-color: #fff; 
	height: auto; 
	width:	100%;
}

.dojoxFloatingPaneCanvas {
	background-color:#fff;

}

.dojoxFloatingPaneCanvasInfo {
	background-color:#fff;
	height: auto !important;
}

.tundra .dijitTitlePaneTitle {
/*	background:#C40000 url(""); Ori */
	background:#A7AEB6 url(""); 
/*	border-color:#D46666 #A40000 #8D0000 #D03636; */
    border-color:#000000 #000000 #000000 #000000; 
	border-style:solid; 
/*	border-width:1px; Ori */
    border-width: 0px 1px 1px 0px;
	border: none;
    padding: 2px 0px 3px 12px; 
/*	padding: 2px 2px 2px 2px; */
	color:#000;
	font-weight:bold;
	font-size:14px; /*Anpassung SBA*/
	
}

.tundra .dijitTitlePane .dijitArrowNode {
/*	background-image:url(""); */
}

.tundra .dijitTitlePaneContentOuter {
	border:0 solid #000;

}

.tundra .dijitTitlePaneContentInner {
	border:0 solid #000;
}